/*     383955 : 이미지      */
.img__383955__ {max-width:100%}
.img__383955__ * {box-sizing:border-box}
.img__383955__ a {display:block;vertical-align:top}
.img__383955__ img {width:867px;vertical-align:top}

/*     386175 : 점선      */
.dashed_line__386175__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__386175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__386175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__386175__ {height:20px}
}

/*     386155 : 이미지      */
.img__386155__ {max-width:100%}
.img__386155__ * {box-sizing:border-box}
.img__386155__ a {display:block;vertical-align:top}
.img__386155__ img {width:878px;vertical-align:top}

/*     386185 : 점선      */
.dashed_line__386185__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__386185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__386185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__386185__ {height:20px}
}

/*     386165 : 이미지      */
.img__386165__ {max-width:100%}
.img__386165__ * {box-sizing:border-box}
.img__386165__ a {display:block;vertical-align:top}
.img__386165__ img {width:784px;vertical-align:top}

